Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.glialhealth.com/v1/extraction-schemas/{schema_id} \ --header 'Authorization: Bearer <token>'
{ "created_at": "2023-11-07T05:31:56Z", "document_type": "<string>", "fields": [ { "key": "<string>", "hint": "<string>", "pattern": "<string>", "required": false, "type": "string" } ], "id": "<string>", "name": "<string>", "tables": [ { "columns": [ "<string>" ], "key": "<string>" } ], "object": "extraction_schema" }
Your Folio API key, sent as Authorization: Bearer <api_key>.
Authorization: Bearer <api_key>
Successful Response
Show child attributes